

ALTER TABLE `flow_category` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `flow_category` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `flow_definition` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `flow_definition` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `flow_instance` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `flow_instance` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `flow_instance_biz_ext` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `flow_instance_biz_ext` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `flow_node` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `flow_node` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `flow_skip` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `flow_skip` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `flow_spel` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `flow_spel` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `flow_task` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `flow_task` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `flow_user` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `flow_user` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `gen_table` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `gen_table` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `gen_table_column` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `gen_table_column` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `hot_accident_record` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `hot_accident_record` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `hot_company_attachment` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `hot_company_attachment` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `hot_driver_license` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `hot_driver_license` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `hot_policy` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `hot_policy` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `hot_policy_template` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `hot_policy_template` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `hot_violation_record` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `hot_violation_record` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_client` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_client` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_config` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_config` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_dept` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_dept` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_dict_data` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_dict_data` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_dict_type` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_dict_type` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_menu` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_menu` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_notice` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_notice` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_oss` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_oss` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_post` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_post` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_role` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_role` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_social` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_social` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_tenant` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_tenant` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `sys_tenant_package` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `sys_tenant_package` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `test_demo` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `test_demo` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `test_leave` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `test_leave` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `test_tree` ADD COLUMN `create_by_name` VARCHAR(100) NULL COMMENT '创建人显示名称';
ALTER TABLE `test_tree` ADD COLUMN `update_by_name` VARCHAR(100) NULL COMMENT '最后修改人显示名称';

ALTER TABLE `hot_training_course_record` ADD COLUMN `signature_oss_id` BIGINT NULL COMMENT '学员签名OSS文件ID' AFTER `complete_time`;
ALTER TABLE `hot_training_course_record`
    ADD COLUMN `is_use_hour_package` TINYINT NULL DEFAULT 0 COMMENT '是否已使用购买课时套餐：0=否 1=是' AFTER `signature_oss_id`;
ALTER TABLE `hot_training_course_record`
    ADD COLUMN `hour_package_used_hours` BIGINT NULL DEFAULT 0 COMMENT '已扣减课时数' AFTER `is_use_hour_package`;
ALTER TABLE `sys_company_role`
    ADD COLUMN `creator_user_id` BIGINT NULL COMMENT '创建人用户ID';
